﻿.HonnorContex
{
          clear:both;
          overflow:hidden;
width:680px;  padding-left:10px;  
}



.HonnorContex dl
{
 clear:both;
 width:825px; float:left;  padding-top:10px;
}

.HonnorContex  dd
{
 display:inline;
float:left;

 width:210px;
 
height:180px;
 margin-right:21px;
 overflow:hidden;
  border:solid 1px #ccc;
}



.HonnorContex dl dd a
{
 display:block;
 width:210px;

height:155px;

}

.HonnorContex dl dd a img
{
 display:block;


 width:210px;

height:155px;
 border:0px;
 
}

.HonnorContex dl dd div
{

 text-align:center;
     height:25px;
      line-height:25px;
      overflow:hidden;
}
.HonorPager{  clear:both;  padding-top:10px; text-align:right; padding-right:5px;}